MAKE-SUPER-POOL(1)

NAME
make-super-pool - creates a FramerD super pool

SYNOPSIS
make-super-pool filename [ base-oid ] [ initial-load ] The optional parameter base-oid has the form @ hex_hi /0 while the optional parameter initial-load is an integer.

DESCRIPTION
make-super-pool creates a new FramerD super pool from which file pools may be allocated. The new super pool is created in the file filename If the parameter base-oid is provided, it should be an OID whose low order word should be zero. If it is not provided, a base OID is identified at random. The parameter initial-oid if specified, indicates a number of OIDs to reserve at the head of the super pool.

OPTIONS
No options

DIAGNOSTICS
The program reports an error if filename cannot be written or if the other parameters are improper.

BUGS
No known bugs.

Revision Info
$Id: make-super-pool.1,v 1.1 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7) make-file-pool(1) list-file-pool(1)